NPM version downgraded when using Node v16

I am not quite sure when it happened, but it seems that the default version of NPM when using Node v16.12.0 has been downgraded from v8.1.0 to v7.20.6.
As I did not see any anouncement about it, I just wanted to bring it up in case it was by mistake, like the accidental python3 downgrade some months ago.

1 Like